@charset "utf-8";
@font-face {
	font-family:avenir85Heavy;
	src:url("/fonts/avenir-85-heavy.eot");
	src:local("☺"), url("/fonts/avenir-85-heavy.woff") format("woff"), url("/fonts/avenir-85-heavy.otf") format("opentype"), url("/fonts/avenir-85-heavy.ttf") format("truetype"), url("/fonts/avenir-85-heavy.svg") format("svg");
	font-style:normal;
	font-weight:normal;
}
@font-face {
	font-family:centuryGothic;
	src:url("/fonts/century-gothic.eot");
	src:local("☺"), url("/fonts/century-gothic.woff") format("woff"), url("/fonts/century-gothic.otf") format("opentype"), url("/fonts/century-gothic.ttf") format("truetype"), url("/fonts/century-gothic.svg") format("svg");
	font-style:normal;
	font-weight:normal;
}
@font-face {
	font-family:centuryGothic;
	src:url("/fonts/century-gothic-bold.eot");
	src:local("☺"), url("/fonts/century-gothic-bold.woff") format("woff"), url("/fonts/century-gothic-bold.otf") format("opentype"), url("/fonts/century-gothic-bold.ttf") format("truetype"), url("/fonts/century-gothic-bold.svg") format("svg");
	font-style:normal;
	font-weight:bold;
}

html {
	font-family:Arial, sans-serif;
	font-size:14px;
	height:100%;
}
body {
	height:100%;
	margin:0px;
}
article, aside, dd, dl, dt, figure, figcaption, ol, section, ul {
	margin:0px;
	padding:0px;
}
h1, h2, h3, h4, h5, h6, p {
	margin:0px 0px 10px 0px;
}
a {
	color:#0066CC;
	text-decoration:none;
}
a:hover {
	text-decoration:underline;
}
a img {
	border:none;
}
small {
	font-size:11px;
}
br {
	clear:both;
}
button::-moz-focus-inner, input[type="button"]::-moz-focus-inner, input[type="submit"]::-moz-focus-inner, input[type="reset"]::-moz-focus-inner {
	padding:0px !important;
	border:0px none !important;
}
button, input[type="submit"], input[type="reset"], input[type="button"] {
	cursor:pointer;
	margin:0px;
	padding:0px;
}
button:disabled, input[type="submit"]:disabled, input[type="reset"]:disabled, input[type="button"]:disabled {
	cursor:default;
}

/* --------------- Hidden Elements --------------- */
*.hidden {
	display:none;
}

/* --------------- No JavaScript --------------- */
noscript#noJavaScript {
	background-color:#990000;
	color:#FFFFFF;
	display:block;
	font-family:Arial;
	font-size:14px;
	padding:5px 10px 5px 10px;
	position:relative;
	line-height:20px;
	text-align:center;
	z-index:1000;
}

/* --------------- CMS Panel --------------- */
nav#cmsPanel {
	background-color:#000000;
	color:#999999;
	height:50px;
	position:relative;
	z-index:1000;
}
nav#cmsPanel p {
	display:inline-block;
	line-height:50px;
	margin-bottom:0px;
	margin-left:20px;
}
nav#cmsPanel p::after {
	content:'|';
	display:inline-block;
	margin-left:20px;
}

/* --------------- CMS Menu Toggle --------------- */
a#cmsMenuToggle {
	display:none;
}

/* --------------- CMS Panel Links --------------- */
div#cmsPanelLinks {
	display:inline-block;
	margin-left:20px;
}
div#cmsPanelLinks a {
	color:#CCCCCC;
	display:inline-block;
	line-height:50px;
	margin-right:20px;
	text-decoration:none;
}
div#cmsPanelLinks a:hover {
	color:#FFFFFF;
}

/* --------------- Notifications --------------- */
div#notifications {
	background-color:#00CC00 !important;
	border-radius:5px;
	box-shadow:0px 2px 2px rgba(0, 0, 0, 0.5);
	left:100%;
	margin-left:-180px;
	margin-top:10px;
	padding:5px 10px 5px 10px;
	position:absolute;
	text-align:center;
	top:0px;
	width:140px;
	z-index:500;
}
div#notifications a {
	color:#FFFFFF;
	display:block;
	font-size:12px;
	line-height:20px;
}
div#notifications b {
	font-weight:normal;
}
div#notifications a:hover {
	text-decoration:underline;
}

/* --------------- Head Notes --------------- */
p.headNote {
	color:#666666;
	font-size:22px;
	line-height:25px;
	padding-left:40px;
}
p.headNote::before {
	background-position:center;
	background-repeat:no-repeat;
	border-radius:30px;
	content:' ';
	height:30px;
	margin-left:-40px;
	margin-top:-3px;
	position:absolute;
	width:30px;
}
p#success::before {
	background-color:#009900;
	background-image:url(/graphics/mark-success.png);
	display:block;
}
p#failed::before {
	background-color:#CC0000;
	background-image:url(/graphics/mark-failed.png);
	display:block;
}

/* --------------- Pre-Loader --------------- */
b#preLoader {
	background-color:rgba(0, 0, 0, 0.85);
	background-image:url(/graphics/preloader.gif);
	background-position:center;
	background-repeat:no-repeat;
	border-radius:10px;
	box-shadow:0px 3px 3px rgba(0, 0, 0, 0.3);
	display:block;
	color:rgba(0, 0, 0, 0);
	left:50%;
	font-size:0px;
	height:120px;
	margin-left:-60px;
	margin-top:-60px;
	position:fixed;
	top:50%;
	width:120px;
	z-index:500;
}

@media all and (max-width:1040px) {
/* --------------- CMS Panel --------------- */
nav#cmsPanel {
	height:auto;
	position:relative;
	z-index:500;
}
nav#cmsPanel p {
	height:50px;
	display:block;
	margin-left:0px;
	position:relative;
	text-align:center;
}
nav#cmsPanel p::after {
	display:none;
}
nav#cmsPanel + div#masthead + nav#mainNavigation ul.container {
	margin-top:160px;
}

/* --------------- CMS Menu Toggle --------------- */
a#cmsMenuToggle {
	color:rgba(0, 0, 0, 0);
	display:block;
	font-size:0px;
	height:50px;
	position:absolute;
	width:100%;
	text-align:center;
	z-index:1;
}

/* --------------- CMS Panel Links --------------- */
div#cmsPanelLinks {
	display:none;
	margin-left:0px;
	padding-bottom:20px;
}
div#cmsPanelLinks a {
	display:block;
	line-height:40px;
	margin-right:0px;
	text-align:center;
}

/* --------------- Notifications --------------- */
div#notifications {
	margin-left:-10px;
	padding:0px;
	text-align:left;
	-webkit-transform:translateX(-100%);
	transform:translateX(-100%);
	white-space:nowrap;
	width:auto;
}
div#notifications a {
	background-position:10px center;
	background-repeat:no-repeat;
	border-right:#FFFFFF solid 1px;
	display:inline-block;
	line-height:20px;
	padding:5px 10px 5px 35px;
	width:auto;
}
div#notifications a:last-of-type {
	border:none;
}
div#notifications b {
	font-size:14px;
	font-weight:bold;
}
div#notifications span {
	display:none;
}
div#notifications a:hover {
	text-decoration:none;
}
a#notificationBookings {
	background-image:url(/cms/graphics/notification-booking.png);
}
a#notificationClients {
	background-image:url(/cms/graphics/notification-client.png);
}
}

@media all and (max-width:1040px) {
/* --------------- Notifications --------------- */
div#notifications {
	margin-top:40px;
}
}

@media all and (max-width:480px) {
/* --------------- No JavaScript --------------- */
noscript#noJavaScript {
	font-size:12px;
}
}
#linkChat,
.launchChat {
    display: none !important;
    visibility: hidden !important;
}
#linkSkype {
    display: none !important;
    visibility: hidden !important;
}
#information a[href="tel:+639478958101"]  
{
    display: none !important;
}

#information a[href="tel:+639478958101"] + span {
    display: none !important;
}
#information a[href="tel:+639478958101"]  
{
    display: none !important;
}
#information dt:nth-of-type(3),   
#information dt:nth-of-type(3) + dd { 
    display: none !important;
}

